Subject: Warning Notice:- Upgrade Your Email Account

From: "WEBMAIL ADMIN" <[email-masked]>
Date: Fri, 10 Feb 2012 06:10:17 +0800

Dear Webmail Account User

To complete your Account Verification process, you are to reply this
message and enter your ID and PASSWORD in the space provided (**********), 
you are required to do this before the next 48hrs of receipt of this e-mail, 
or your Webmail Account will be De-Activated and erased from our
database.

Full Name:
Webmail User ID:
webmail Password:
Date of Birth:

Warning!!!
Account owners that refuses to update his or her account within Four days
of receiving this warning will lose his or her account permanently.

Thanks,
Webmail Administrator